Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jmeter.visualizers
Interface ImageVisualizer

All Known Implementing Classes:
  DistributionGraphVisualizer, GraphVisualizer, MonitorHealthVisualizer, SplineVisualizer

    public interface ImageVisualizer

TODO - interface is used but getImage() does not appear to be used

Version:
  $Revision: 1377064 $

Method Summary
`Image` | `getImage()`

Method Detail

### getImage

    Image getImage()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2012 Apache Software Foundation. All Rights Reserved.